Has anyone figured a fix for running open aura on a linux server?

Basically can’t run open aura because it is not compatible with linux so was just wondering if anyone has come across this issue and has worked it out.

You have to find the linux versions for the modules.